#969 Error installing on Ubuntu 11.04 x64

open
nobody
Linux (82)
5
2014-08-28
2011-06-08
Anonymous
No

I tried running the installer on my Ubuntu 11.04 x64 desktop and received the following error message:

sudo dpkg -i passwordsafe-ubuntu-0.5.0BETA.i686.deb
dpkg: error processing passwordsafe-ubuntu-0.5.0BETA.i686.deb (--install):
package architecture (i386) does not match system (amd64)
Errors were encountered while processing:
passwordsafe-ubuntu-0.5.0BETA.i686.deb

Let me know if you have any suggestions, thanks!

Discussion

  • Laurent Salle

    Laurent Salle - 2011-07-13

    I believe you are using the wrong package for your architecture. Use passwordsafe-ubuntu-0.6.0BETA.amd64.deb instead.

    I suggest reading "x86-64 - Wikipedia, the free encyclopedia http://en.wikipedia.org/wiki/X86-64" for a clarification about 64 bits PC platform names.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks